Subject: Re: LC comments on draft-ietf-ccamp-ospf-gmpls-extensions-05.txt

From: Kireeti Kompella <[email-masked]>
Date: Fri, 12 Apr 2002 01:39:18 -0700

On Fri, 12 Apr 2002, Zafar Ali wrote:

> A way of exchanging the Link Identifiers for Unnumbered TE links (with
> interface switching cap of PSC-1 to PSC-4) is missing from the draft. In
> ISIS, the unnumbered TE link identifiers can be exchanged using Link
> Identifies in the Extended Local Circuit ID field of the "Point-to-Point
> Three-Way Adjacency" IS-IS Option type [draft-ietf-isis-3way-05.txt]. Can
> you please define an equivalent mechanism for the OSPF in the draft?

Excellent point.  We have a way of doing this (namely, a link-local
opaque LSA, similar to grace-LSAs), but we weren't sure whether to put
it in this draft or a companion draft.

To keep the parallelism with the ISIS draft, we should probably just
add this specification to this draft ...

Kireeti.